» Ubuntu » Pakketten

Error

two or more packages specified (apt-dater-host precise)